library verilog;
use verilog.vl_types.all;
entity P2S_Frameclk_Edges_Register1_1 is
    port(
        N_9             : in     vl_logic_vector(0 downto 0);
        GlobalReset     : in     vl_logic;
        un1_N_2         : out    vl_logic;
        enab            : in     vl_logic;
        clk             : in     vl_logic
    );
end P2S_Frameclk_Edges_Register1_1;
